<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=10">
        <title>Activity: CSS Introduction Activity</title>
        <link rel="stylesheet" type="text/css" href="./index.css"/>
    </head>
    <body>

        <!-- Different ways to include CSS -->
    
        <p style="color:crimson;">Apply inline styling here.</p>
        <p style="color:orangered;">Apply internal styling here.</p>
        <p style="color: greenyellow;">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        
     

    <ol type="1">
    <nav>    
            <li class="languages-learned">Hypertext Markup Language"</li>
            <li class="languages-learned">Cascading Style Sheet</li>
            <li class="languages-learned">JavaScript</li>
    </nav>        
        </ol>
    
        <h3>Tools to be Used</h3>
        <ol>
            <li>Sublime Text</li>
            <li>Postman</textarea></li>
            <li>Heroku</li>
            <li>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul style="list-style: none;">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p style="text-align:center";>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>